body {
    background: url(../images/login_background.jpg) repeat #ffffff;
    overflow-x: hidden;
    padding: 10px !important;
}

.weconnor .login-dialog {
    width: 100vw;
    max-width: 480px;
    margin: auto;
    padding: 0px;
    display: flex;
    flex-direction: column;
}

.weconnor .login-dialog > .login-dialog-body {
    flex: 0 0 auto;
    flex-direction: column;
    display: flex;
}

.weconnor .login-dialog > .login-dialog-body > .info-pane {
    padding: 20px 25px 20px 20px;
}

.weconnor .login-dialog > .login-dialog-body > .info-pane > .company-logo {
    width: 100%;
}

.weconnor .login-dialog > .login-dialog-body > .info-pane > .web-title {
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    font-family: Georgia, Tahoma, "Helvetica Neue", Helvetica, Arial, STHeiti, "Microsoft JhengHei", 微軟正黑體, sans-serif;
    line-height: 1.2em;
    color: var(--sscltd-color-theme);
    border-bottom: 1px solid var(--sscltd-color-theme);
    margin-top: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.weconnor .login-dialog > .login-dialog-body > .info-pane > .info-extra {
    font-size: 12px;
    margin-top: 10px;
}

.weconnor .login-dialog > .login-dialog-body > .info-pane > .info-extra > .info-extra-1 {
    color: var(--sscltd-color-theme);
}

.weconnor .login-dialog > .login-dialog-body > .info-pane > .info-extra > .info-extra-3 {
    margin-top: 10px;
}

.weconnor .login-dialog > .login-dialog-body > .login-pane {
    width: 320px;
    max-width: calc(100vw - 20px);
    margin: auto;
    padding: 40px 20px 10px 20px;
    background-color: #ffffff;
    border: 1px solid #aaaaaa;
    border-radius: 12px;
    border-collapse: separate;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}

.weconnor .login-dialog > .login-dialog-body > .login-pane > * {
    width: 100%;
}

.weconnor .login-dialog > .login-dialog-body > .login-pane > .login-field-warning,
.weconnor .login-dialog > .login-dialog-body > .login-pane > .reset-password-link {
    font-size: 12px;
    line-height: 1.2em;
    height: 2em;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.weconnor .login-dialog > .login-dialog-body > .login-pane > .login-button-panel {
    height: calc(var(--sscltd-control-height) * 2);
    display: flex;
    align-items: center;
    justify-content: center;
}

.weconnor .login-dialog > .login-dialog-body > .login-pane > .login-message {
    font-size: 12px;
    text-align: center;
    line-height: 1.2em;
    height: 4em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.weconnor .login-dialog > .login-dialog-body > .login-pane > .login-message > .validation-summary-errors > ul {
    list-style: none;
    padding: 0px;
}

.weconnor .login-dialog > .login-dialog-footer {
    font-size: 10px;
    padding: 5px 20px;
    flex: 0 0 auto;
    text-align: center;
}
